body {
	FONT-SIZE: 10px;
	font-family: "Arial", "Helvetica", "sans-serif";
}

td {
	FONT-SIZE: 11px;
	font-family: "Arial", "Helvetica", "sans-serif";
	color: #CCCCCC;
}

th {
    FONT-SIZE: 11px;
	font-family: "Arial", "Helvetica", "sans-serif";
}

TR
{
    FONT-SIZE: 10px;
    FONT-FAMILY: "Arial", "Helvetica", "sans-serif"
}
P{
	FONT-SIZE: 11px;
	font-family: "Arial", "Helvetica", "sans-serif";
	color: #CCCCCC;
}
.tableRule{ 
	border-bottom: 1px;
	border-bottom-color:#FF0000;
	border-bottom-style:solid;
}

.articleTitle{
	FONT-SIZE: 12px;
	font-family: "Arial", "Helvetica", "sans-serif";
	color: #FFFFFF;
	font-weight: bold;
}
.ticketsTitle{
	FONT-SIZE: 24px;
	font-family: "Arial", "Helvetica", "sans-serif";
	color: #FFFFFF;
	font-weight: bold;
	text-decoration:underline;
}

.subHead {
	FONT-SIZE: 18px;
	font-family: "Arial", "Helvetica", "sans-serif";
	color: #FFFFFF;
	font-weight: bold;
}

.largeText {
	FONT-SIZE: 14px;
	font-family: "Arial", "Helvetica", "sans-serif";
	color: #CCCCCC;
}

.textBold {
	FONT-SIZE: 14px;
	font-family: "Arial", "Helvetica", "sans-serif";
	color: #CCCCCC;
	font-weight: bold;
}

.textBoldRed {
	FONT-SIZE: 14px;
	font-family: "Arial", "Helvetica", "sans-serif";
	color: #CC0000;
	font-weight: bold;
}

.extraBold {
	FONT-SIZE: 24px;
	font-family: "Arial", "Helvetica", "sans-serif";
	color: #FFFFFF;
	font-weight: bold;
}

.VotePageTitle{
	FONT-SIZE: 12px;
	font-family: "Arial", "Helvetica", "sans-serif";
	color: #000000;
	font-weight: bold;
}
.Vote-P{
	FONT-SIZE: 11px;
	font-family: "Arial", "Helvetica", "sans-serif";
	color: #000000;
}

.winnersText
{
	FONT-SIZE: 11px;
	font-family: "Arial", "Helvetica", "sans-serif";
	color: #CCCCCC;
}

.winnersText A:link
{
    COLOR: #CCCCCC}
.winnersText A:active
{
    COLOR: #CCCCCC}
.winnersText A:visited
{
    COLOR: #CCCCCC}
.winnersText A:hover
{
	COLOR: #CCCCCC;
	text-decoration: none;
	text-transform: uppercase;
}

.winnerLink
{
	FONT-SIZE: 11px;
	font-family: "Arial", "Helvetica", "sans-serif";
	color: #FFFFFF;
	font-weight:bold;
}

.winnerLink A:link
{
    COLOR: #FFFFFF}
	
.winnerLink A:active
{
    COLOR: #FFFFFF}
	
.winnerLink A:visited
{
    COLOR: #febc5c}
	
.winnerLink A:hover
{
	COLOR: #CC0000;
	text-decoration: none;
	text-transform: uppercase;
}




A:link
{
    COLOR: #ffffff}
A:active
{
    COLOR: #ffffff}
A:visited
{
    COLOR: #febc5c}
A:hover
{
	COLOR: #CC0000;
	text-decoration: none;
	text-transform: uppercase;
}
.copyright
{
	COLOR: #666666;
	FONT-SIZE: 10px;
	FONT-FAMILY: "Arial", "Helvetica", "sans-serif";
	text-transform: capitalize;
}
.footer
{
	COLOR: #CCCCCC;
	FONT-SIZE: 10px;
	FONT-FAMILY: "Arial", "Helvetica", "sans-serif";
	text-transform: capitalize;
}
.footer A:link
{
	COLOR: #FFFFFF;
	text-decoration: none;
	text-transform: capitalize;
}
.footer A:active
{
	COLOR: #FFFFFF;
	text-transform: capitalize;
}
.footer A:visited
{
	COLOR: #CCCCCC;
	text-decoration: none;
	text-transform: capitalize;
}
.footer A:hover
{
	COLOR: #CC0000;
	text-transform: capitalize;
}
.moreNav
{
	FONT-SIZE: 10px;
	FONT-FAMILY: "Arial", "Helvetica", "sans-serif";
	font-weight: bold;

}
.moreNav A:link
{
    COLOR: #00FFFF
}
.moreNav A:active
{
    COLOR: #FFCC00
}
.moreNav A:visited
{
    COLOR: #febc5c
}
.moreNav A:hover
{
    COLOR: #FFCC00
}